QLTS_DHKH - Lap trinh #6848

Diéu chinh bao cao
08/05/2024 13:31 - B& Kién Trung

Status: Két thac Start date:
Priority: Trung binh Due date:
Assignee: D& Minh Thanh % Done:
Estimated time:
Spent time:

Ma cong viéc Lap Tester:
trinh:

Dev:

08/05/2024
09/05/2024
100%

2.50 hours
0.00 hour

Description

BAO CAO / BAO CAO TAI SAN / TRA CUU TAI SAN

1. Chua nhém dud véi danh muc loai tai san ( Thiu Loai bac 1)
2. Cho in dam vd@i cac dong group

Danh séch chirc nang Home  Tractru Taisanx | Loai Taisan (TT 23/2023/TT-BTC) x

Tén loai Thei gian st

Nha, cdng trinh xéy ding

Loai tai san N'Ma loai
# HE THONG » QTim  8vin  BiKétxust ©Tongcong @ Khoacst & Lam tuoi v v
| 2 ’ . " N HH | 01
&l QUANLY MUASAM 3 © Tu ngay 01/01/1997 dén ngay 07/05/2024... (
0101
= - «Tru6c | Trang: 123 4 56 78 9 10 ... | Tiép » S6 ban ghi mét trang: 25, 50, 100 l
@ » HH 0102
QURNIE?D St Séthéts Tén tai san 0 hiéu ts
a U HH 0103
2 QUAN LY TAI SAN » v v v N HH 0104
2 cAcTACW » jLcndlceny HH 0105
HH 02
2 panHMyC -
B Dpanhmuc Truong 1 PHKH.07.CD.10.. Nha I6p hoc va giang dudng 5 tang (nha s& 3A) HH 020
2 DHKH.07.CP.14.1 Nha lam viéc (Nha Higu bd) s 0202
[ Knaibao theng tin Trueng L L N N -
3 BHKH.07.CP.15.. Nha Idp hoc va giang duding 5 tang (nha s6 38) 19 499 938 091 32 499 897
B pannhmyc donvi phong ban - Cép III 2277 922 000 7593 073
3 Danh muc Tai san R 1 TSCD2005.54 Nha thi nghiém 3 tang 2277 922 000 7593 073
B panh mye ding chung , - Kho chifa, bé chifa, bai d3, san phdi, sén chai, sén 6271 089 036 26129 538
i 1 DHKH.01.CD.16.0 S&n vuén + thoat nudc 1380 518 936 5752162
3 panh myc a6l twong , R, Yy
2 DHKH.01.CP.16.( San dudng bé téng (Nha higu bd sang G3B) 99 889 000 416 204
S panh muo quanty kno » 3 DHKH.01.CD.16.0 R&o chén tranh tai [3n chiém 64 185 000 267 438
B gAocho N 4 DHKH.01.CP.16.( S&n vudn cdp dién chiéu séng G3B 957 117 700 3987 990
5 DHKH.01.CD.16.0 Rénh thodt nudc RN2 74 299 000 309 579
6 DHKH.01.CP.16." S&n nén nha lam viéc thi nghiém 5 tang 1 982 468 000 8 260 283
7 DHKH.01.CD.17.. S&n nén khu trung tdm 1135 655 000 4 731 896
8 TS.2018.NKHU 2 Nen khu 3 385 731 000 1607 213
9 TSCD 2014.101  San gb san khéu 45 000 000 187 500
10 TSCP2007.18  Sén bé téng, nha gara dé xe 94 225 400 392 606
11 DKH.11.CD.22.0C San néng Atflor 52 000 000 216 667
- Giéng khoan, giéng dao, tudng rao 755 701 000 6297 509
1 DHKH.01.CP.15.0 Hang rao va dung tam dan sinh 97 505 000 812 542
2 DHKH.01.CP.16.( Tudng rao chan dét nha Idm viéc thi nghiém 5 ting 42 682 000 355 683
3 QLK.01.CD.17.02 Hang rao song sit KTX 60 885 000 507 375
4 QLK.01.CD.19.02 Cdng hang rao (Chét lidu kém hdp son tinh dién) 94 692 000 789 100
192 509 248 951 1610 339 900

- Bidt thy, céng trinh xéy dung cap dic biét

-cépl

- Cap I
- Cép 111
-cap v

Vat kién tric

HH 0201 DM LOFAC*L!;FJA?}!aSaAoNn phdi, san chdi, san
2 - Gighg khoan,

ng dao, tudng rao

01/01/2015  01/01/2015 I/ 598
711 711 /11 299
01/01/2005 = 01/01/2005 I/ 299
1/ I/ /17 2629
01/01/2016  01/01/2016 I/ 239
01/01/2016  01/01/2016 /1 239
01/01/2016  01/01/2016 // 239
01/01/2016  01/01/2016 /1 239
01/01/2016  01/01/2016 I/ 239
01/01/2016  01/01/2016 /1 239
01/01/2017 = 01/01/2017 I/ 239
01/01/2018  01/01/2018 /1 239
01/01/2014  01/01/2014 I/ 239
01/01/2007  01/01/2007 /1 239
01/01/2022  01/01/2022 i 239
1/ 1/ I/ 840
01/01/2015  01/01/2015 I/ 120
01/01/2016  01/01/2016 /1 120
01/01/2017  01/01/2017 // 120
01/01/2019 | 01/01/2019 /1 120
611802

History

#1 - 08/05/2024 15:11 - D Duy Diing
- Due date set to 09/05/2024
- Assignee changed from B Duy Ding to P& Minh Thanh

#2 - 09/05/2024 10:43 - D6 Minh Thanh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 09/05/2024 13:33 - D6 Minh Thanh

- Status changed from D& nhan viéc to Két thic
- % Done changed from 0 to 100

- Estimated time set to 2.50 h
